@charset "UTF-8";

/* ----------------------------------------
.select-year
---------------------------------------- */
.select-year {
  position: relative;
  width: 40rem;
  border: 1px solid #d0d5da;
  overflow: hidden;
  margin: 0 0 6rem 0;
}

.select-year:after {
  pointer-events: none;
  content: "";
  position: absolute;
  top: 50%;
  right: 1.6rem;
  display: block;
  width: 1rem;
  height: 1rem;
  border: 2px solid #0068b7;
  border-top: 0;
  border-left: 0;
  transform: translateY(-70%) rotate(45deg);
}

.select-year:before {
  pointer-events: none;
  content: "";
  position: absolute;
  right: 0;
  width: 4rem;
  height: 100%;
  background: #fff;
}

.select-year select {
  width: 100%;
  height: 5rem;
  padding: 0 1rem;
  font-size: 1.8rem;
  font-weight: bold;
}
.select-year select option {
  color: #333;
}

/* ----------------------------------------
.shareholders_meeting-contents
---------------------------------------- */

.shareholders_meeting-contents h2 {
  font-size: 2.4rem;
  font-weight: bold;
  margin-bottom: 4rem;
}

.shareholders_meeting-news-list {
  margin-bottom: 12rem;
}

.shareholders_meeting-news-list li {
  display: flex;
  gap: 2rem;
  align-items: flex-start;
  border-bottom: 1px solid #e9ecee;
  padding-block: 2rem;
}

.shareholders_meeting-news-list li:last-child {
  border-bottom: none;
}

.shareholders_meeting-news-list li time {
  color: #555;
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.75;
}
.shareholders_meeting-news-list li a {
  margin-top: 1rem;
  color: #333;
}
.shareholders_meeting-news-list li a.hover {
  color: var(--color-main);
  text-decoration: underline;
}

.shareholders_meeting-news-list li p {
  margin: 0;
  font-size: 1.6rem;
  line-height: 1.75;
}

.shareholders_meeting-news-list li a {
  font-weight: initial;
  transition: color 0.12s, text-decoration 0.12s;
}

.shareholders_meeting-news-list li .icon-pdf::after {
  content: "";
  display: inline-block;
  width: 3.8rem;
  height: 1.6rem;
  background: url(/images3/common/icon-pdf.png) no-repeat;
  background-size: contain;
  margin: 0 0.5rem;
  vertical-align: middle;
}

/* ----------------------------------------
.shareholders_meeting-area
---------------------------------------- */
.shareholders_meeting-area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 6rem;
  width: 100%;
}

.shareholders_meeting-img {
  /* flex-shrink: 0; コンテナが縮んでもこのアイテムの幅は300pxを維持する */
  border: 1px solid #e9ecee;
}

.shareholders_meeting-img img {
  max-width: 30rem;
}

.shareholders_meeting-box {
  width: calc(100% - 30rem - 6rem);
}

.shareholders_meeting-box.w100 {
  width: 100%;
}
